.privacy{
    margin-top: 28px;
    font-size: 17px;
    line-height: calc(24/17);
    margin-bottom:25px;
}

.privacy__txt {
    margin-bottom: 22px;
}

.privacy__list {}
.privacy__list>li {
    margin-bottom: 22px;
}

.privacy__list__ttl {
    font-size: 20px;
}

.privacy__list__txt {}

@media screen and (min-width: 768px){
    .privacy{
        margin: 0 auto;
        margin-top: 43px;
        font-size: 17px;
        line-height: calc(27/17);
        margin-bottom:55px;

        max-width: 954px;
        padding: 0 27px;
    }
    
    .privacy__txt {
        margin-bottom: 22px;
    }
    
    .privacy__list {}
    .privacy__list>li {
        margin-bottom: 22px;
    }
    
    .privacy__list__ttl {
        font-size: 20px;
    }
    
    .privacy__list__txt {}
}